/*--- Avanquest WebEasy Page Style ---*/


.cc340              { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc341              { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,744.75pt,0.75pt,0.00pt);
	}
.cc342              { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,744.00pt,0.75pt,0.00pt);
	}
.cc343              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc344              { /* Common */
	font            : 12pt 'Andy';
	color           : #c0c0c0;
	text-align      : center;
	}
.cc345              { /* Common */
	font            : bold 14pt 'Andy';
	color           : #c0c0c0;
	text-align      : center;
	}
.cc346              { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc347              { /* Common */
	font            : italic bold 14pt 'Andy';
	color           : #c0c0c0;
	text-align      : center;
	}
.cc348              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc349              { /* Common */
	font            : italic bold 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	text-align      : center;
	}
span#e19            { /* team_orange_horn_3001017... */
	background      : transparent url(team_orange_horn_3001017.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             :   0.00pt;
	width           : 697.50pt;
	height          : 123.75pt;
	}
span#e18            { /* team_orange_horn_3033006... */
	background      : transparent url(team_orange_horn_3033006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 171.75pt;
	width           : 744.00pt;
	height          : 922.50pt;
	}
span#e17            { /* team_orange_horn_3033005... */
	background      : transparent url(team_orange_horn_3033005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 120.75pt;
	width           : 745.50pt;
	height          :  51.75pt;
	}
span#e16            { /* team_orange_horn_3033004... */
	background      : transparent url(team_orange_horn_3033004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 121.50pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
span#e15            { /* team_orange_horn_3033003... */
	background      : transparent url(team_orange_horn_3033003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 171.75pt;
	width           : 744.00pt;
	height          :   0.75pt;
	}
div#e14             { /* Price $36.31 */
	position        : absolute;
	left            : 195.75pt;
	top             : 302.25pt;
	width           : 121.50pt;
	height          :  19.50pt;
	}
div#e13             {
	position        : absolute;
	left            : 317.25pt;
	top             : 301.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
img#e12             { /* team_orange_horn_3002001... */
	position        : absolute;
	left            :   5.25pt;
	top             : 123.00pt;
	width           :  48.00pt;
	height          :  39.00pt;
	}
div#e11             { /* Home */
	position        : absolute;
	left            :   8.25pt;
	top             : 156.75pt;
	width           :  45.75pt;
	height          :  16.50pt;
	}
div#e10             { /* &nbsp;Grilling Kits */
	position        : absolute;
	left            : 641.25pt;
	top             : 138.75pt;
	width           :  91.50pt;
	height          :  39.00pt;
	}
div#e9              { /* Shooting Sticks */
	position        : absolute;
	left            : 539.25pt;
	top             : 138.75pt;
	width           :  93.75pt;
	height          :  39.00pt;
	}
div#e8              { /* Hunting Calls */
	position        : absolute;
	left            :  59.25pt;
	top             : 138.75pt;
	width           :  89.25pt;
	height          :  39.00pt;
	}
div#e7              { /* Deer, Turkey & Fish Moun... */
	position        : absolute;
	left            : 154.50pt;
	top             : 138.75pt;
	width           : 216.00pt;
	height          :  39.00pt;
	}
div#e6              { /* Gun And Bow Racks */
	position        : absolute;
	left            : 390.75pt;
	top             : 138.75pt;
	width           : 123.75pt;
	height          :  39.00pt;
	}
span#e5             { /* team_orange_horn_3033001... */
	background      : transparent url(team_orange_horn_3033001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 218.25pt;
	height          : 120.00pt;
	}
div#e4              { /* The Horn TV */
	position        : absolute;
	left            :   2.25pt;
	top             :   3.00pt;
	width           : 215.25pt;
	height          :  18.00pt;
	}
div#e3              {
	background-color: transparent;
	position        : absolute;
	left            :   8.25pt;
	top             :  15.00pt;
	width           : 203.25pt;
	height          : 105.00pt;
	}
div#e2              { /* www.teamorangehorn.com B... */
	position        : absolute;
	left            :  22.50pt;
	top             :1117.50pt;
	width           : 703.50pt;
	height          :  59.25pt;
	}
div#e1              { /* Free Shipping\ \On Order... */
	position        : absolute;
	left            : 562.50pt;
	top             :  51.00pt;
	width           : 179.25pt;
	height          :  44.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	background-image: url(team_orange_horn_3001b01.gif);
	position        : relative;
	width           : 745.50pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
